Subject: Ticket Assigned - Fwd: Thank you for shopping with us #60057106973220220911
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 07:37:07 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Thank you for shopping with us #60057106973220220911 Good evening,

I am receiving this invoice from purchases being made now in Al Ain. I am
not making these purchases. I live in Dubai.

Why is this being sent to me? Can you clarify this please?

Kind regards,
Carien Steenkamp
Sent from my mobile phone. Please pardon any errors and brevity ?

---------- Forwarded message ---------
From: Max <[email-masked]>
Date: Sun, Sep 11, 2022, 17:52
Subject: Thank you for shopping with us #60057106973220220911
To: <[email-masked]>

*Max - Bawadi Mall*
Landmark Retail Investment Co.LLC
BAWADI MALL
Al Ain, Abu Dhabi
------------------------------
------------------------------
2022-09-11T17:52:08+04:00
TRN :  100260641400003

*TAX INVOICE*
------------------------------
Item Quantity Rate Value-AED
164405736 1 55.00 55.00
HOODED WITH FRONT POCKET ZIP
Total Quantity : 1
Tot Disc 0.00
------------------------------
Total : 55.00
Cash 55.00
Total Tender 55.00
Change Due : 0.00
------------------------------
*TAX SUMMARY*
Code Ex Tax Tax Inc Tax
AD 52.38 2.62 55.00
Total 52.38 2.62 55.00
------------------------------
Tax Rates
AD: 5
AD:Standard Rate of 5% أد: معدل قياسي من 5٪
A0: 0% أو: صفر معدل
OOS: Out of Scope أوس: خارج النطاق
EX: Tax Exempt إكس: معفى من الضرائب
------------------------------
40+ brands, 2000+ stores, 9 countries, experience endless possibilities
with the Shukran app. DOWNLOAD NOW
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQG0msRFD9Emc9Cza6hJauAWXzbRDqEj121zfFzg7mAzadpiUMM1Yp16wWXCOVXtpKX%3DUTRTTARRT&_ei_=EM-lRvfwP9Rtf7v7ol7gGenKTdMM_Wee-kYeXcGajqb2kaKNxi4IB-51yzJ7eIxT5sCGcp-ocpzxrSwlizFkHwmXiD_QouaAnrCyBFEeIa9UHxJz3U9zuqFBeeiLyeFWa-j1pmZKa55xBc971SQrwCOoiCtg_RtB7vM9jbBJAQUJwRHlCaRzRGrYKAtANmWkVlOewe5op94UKPv4GrSasoFj1zE.&_di_=jlhkrt8jal3srn3fbfkgr8ck96gugp6igjlertc1ie78ojob4cfg>
and enjoy exclusive offers, coupons, events and so much more.
Shukran ID 1800000087165292
Shukran Earned NA
Shukran Redeemed NA
Shukran is the loyalty and rewards initiative by Landmark Group. Terms &
Conditions
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQG0msRFD9Emc9Cza6hJauAWXzbRDqEj121zfFzg7mAzadpiUMM1Yp16wWXCOVXtpKX%3DTBTTTWDAT&_ei_=EM-lRvfwP9Rtf7v7ol7gGenKTdMM_Wee-kYeXcGajqb2kaKNxi4IB-51yzJ7eIxT5sCGcp-ocpzxrSwlizFkHwmXiD_QouaAnrCyBFEeIa9UAwEb5_pU4XSblujkITk2blr6TLrUPMQ-IhgUCgbwBnzP3VYZ1WzmX4VfE0.&_di_=5vksqkkivqscue8mpqfqhsct2c46nub8eobthh0c6gedq4h56bs0>
apply.
------------------------------
Credit note will be issued in all cases of refund  or return, where Shukran
points balance in your  account is not sufficient to reinstate the Shukran
points earned from this invoice.
REFUNDS AND EXCHANGES
Refund or Exchange permitted within 14 days
of purchase for Unused Unworn goods
returned in original packing presented
along with original receipt only. All
refunds shall be issued in the same
mode as of ORIGINAL PAYMENT.
No refund or exchange shall be allowed on
items damaged or following items
1. Stationery
2. Lingerie
3.Jewelry and Accessories
4.Books
5.Cosmetics
In case of any return or refund,
the Customer shall return
any free or discounted products
bought together as part of any
promotional offer.
Price levied is inclusive for
all items as listed
Terms and Conditions Apply
THANK YOU
PLEASE COME AGAIN
------------------------------
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQG0msRFD9Emc9Cza6hJauAWXzbRDqEj121zfFzg7mAzadpiUMM1Yp16wWXCOVXtpKX%3DTBTTTWDTT&_ei_=ETa3i9BxKf1ekwjymqBSeP8Dgw9NSif2h4U4onZO_woVFhQreAV7VrDzh8PpF7mY_VVbVYTgVSGYUxlMi_MpZbjrbgf3HpSCAG5N3MqlsLDa6VLY0hMfWuEJm0ZcVOmCvtGJyJ-ZgdC3MWg.&_di_=7r8f4o3qre4mv64e9v0b6ahphuov9ina46ha3bini0hevil2nncg>
©
2010 – 2022 Landmark Group

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4861223